hi everybody,
if you use wickr and contact us by wickr, pls go to upgrade your wickr files(wickr 4.0.4), or you will not use wickr to contact others.